# Constraint

Section: LessTif Manuals (3)
Updated: October 1998
Index
Return to Main Contents

## NAME

Constraint - widget from X toolkit

## SYNOPSIS

#include <X11/Intrinsic.h>

## DESCRIPTION

Constraint

## X RESOURCES

Name | Class | Type | Default | Access

## CLASS HIERARCHY

Object(3) Rect(3) UnNamedObj(3) Core(3) Composite(3) Constraint(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.